<%@ page language="java" import="com.anylotto.client.MD5Util,java.util.*,com.letousky.lottery.action.MemberCenter,com.letousky.exception.LotteryException" pageEncoding="UTF-8"%>
<%
	String price  = request.getParameter("price");
	try{
		
		String[] u  = (String[])session.getAttribute("userAry");
		String keys =  MD5Util.md5Hex("JINGCAILE"+u[2]+price+""+"20");
		String[] params = {price,keys}; 
		String val=new MemberCenter().Commission(params,request);
		out.print("{\"result\":\""+val+"\"}");
		
	}catch(LotteryException e){
	
		out.print("{\"result\":\""+e.getMessage()+"\"}");
	}
%>